<?php
/**
*
* mod_thanks [English]
*
* @author Sergeiy Varzaev (Палыч)  phpbbguru.net varzaev@mail.ru
* @version $Id: info_acp_thanks.php 135 2012-10-10 21:36:00 doktornotor $
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'acl_f_thanks' 						=> array('lang' => 'Can thank for posts', 'cat' => 'misc'),
	'acl_m_thanks' 						=> array('lang' => 'Can clear the thanks list', 'cat' => 'misc'),
	'acl_u_viewthanks' 					=> array('lang' => 'Can view list of all thanks', 'cat' => 'misc'),
	'acl_u_viewtoplist'					=> array('lang' => 'Can view toplist', 'cat' => 'misc'),
	'ACP_DELTHANKS'						=> 'حذف الشكر',
	'ACP_POSTS'							=> 'اجمالى المشاركات',
	'ACP_POSTSEND'						=> 'المشاركات المتبقية مع الشكر',
	'ACP_POSTSTHANKS'					=> 'اجمالى المشاركات مع الشكر',
	'ACP_THANKS'						=> 'شكرا للمشاركات',
	'ACP_THANKS_MOD_VER'				=> 'اصدار الهاك: ',
	'ACP_THANKS_TRUNCATE'				=> 'حذف قائمة الشكر',
	'ACP_ALLTHANKS'						=> 'شكرا تؤخذ في الاعتبار',
	'ACP_THANKSEND'						=> 'اضافة الشكر المتبقى للحساب',
	'ACP_THANKS_REPUT'					=> 'اعدادات التقييم',
	'ACP_THANKS_REPUT_SETTINGS'			=> 'اعدادات التقييم',
	'ACP_THANKS_REPUT_SETTINGS_EXPLAIN'	=> 'عيين الإعدادات الافتراضية لتقييم المواضيع و المشاركات والمنتديات ، على أساس نظام الشكر هنا. <br /> وتعطى الموضوع (آخر، أو موضوع المنتدى) التي لديها أكبر عدد من الشكر تصنيف 100٪.',
	'ACP_THANKS_SETTINGS'				=> 'اعدادات الشكر',
	'ACP_THANKS_SETTINGS_EXPLAIN'		=> 'من هنا تستطيع تغيير اعدادات الشكر للمشاركات.',
	'ACP_THANKS_REFRESH'				=> 'تحديث العدادات',
	'ACP_UPDATETHANKS'					=> 'تحديث تسجيلات الشكر',	
	'ACP_USERSEND'						=> 'باقى المستخدمين الذين شكروا',
	'ACP_USERSTHANKS'					=> 'اجمالى المستخدمين الذين قالوا شكرا',

	'GRAPHIC_BLOCK_BACK'				=> 'images/rating/reput_block_back.gif',
	'GRAPHIC_BLOCK_RED'					=> 'images/rating/reput_block_red.gif',
	'GRAPHIC_DEFAULT'					=> 'Images',
	'GRAPHIC_OPTIONS'					=> 'Graphics Options',
	'GRAPHIC_STAR_BACK'					=> 'images/rating/reput_star_back.gif',
	'GRAPHIC_STAR_BLUE'					=> 'images/rating/reput_star_blue.gif',
	'GRAPHIC_STAR_GOLD'					=> 'images/rating/reput_star_gold.gif',
	
	'IMG_THANKPOSTS'					=> 'ان اعجب بهذه المشاركة',
	'IMG_REMOVETHANKS'					=> 'الغاء الشكر والاعجاب',

	'LOG_CONFIG_THANKS'					=> 'Updated configuration of Thanks for post MOD',
	
	'REFRESH'							=> 'تحديث',
	'REMOVE_THANKS'						=> 'حذف الشكر والاعجاب',
	'REMOVE_THANKS_EXPLAIN'				=> 'يستطيع الاعضاء حذف الشكر هذا الخيار نشط.',
	
	'STEPR'								=> ' - executed, step %s',
	
	'THANKS_COUNTERS_VIEW'				=> 'عدادات الشكر',
	'THANKS_COUNTERS_VIEW_EXPLAIN'		=> 'إذا مكن، فإن المعلومات كتلة نبذة عن الكاتب عرض عدد بفضل الصادرة / الواردة.',
	'THANKS_FORUM_REPUT_VIEW'			=> 'عرض تقييم المنتديات',
	'THANKS_FORUM_REPUT_VIEW_COLUMN'	=> 'عرض تقييم المنتديات فى عامود',
	'THANKS_FORUM_REPUT_VIEW_COLUMN_EXPLAIN' => 'إذا مكن، سيتم عرض المنتدى التقييم في عمود في قائمة المنتديات. <br /> prosilverملحوظة: هذا الخيار سيكون متاحا فقط ل .',
	'THANKS_GLOBAL_POST'				=> 'الشكر للاعلانات العامة',
	'THANKS_GLOBAL_POST_EXPLAIN'		=> 'اذا تم التفعيل, سيكون الشكر والاعجاب للاعلانات العامة متاحا.',
	'THANKS_FORUM_REPUT_VIEW_EXPLAIN'	=> 'اذا تم التفعيل, سيتم عرض تقييم المنتديات فى قائمة المنتديات.',
	'THANKS_INFO_PAGE'					=> 'رسائل وافية',
	'THANKS_INFO_PAGE_EXPLAIN'			=> 'اذا تم التفعيل, سيتم عرض الرسائل بعد أن شكر / إزالة شكرا لهذه المشاركة.',
	'THANKS_NOTICE_ON'					=> 'الاشعارات متاحة',
	'THANKS_NOTICE_ON_EXPLAIN'			=> 'اذا تم التفعيل, الاشعارات ستكون متاحة وسيستطيع الاعضاء فى اشعارك عن طريق ملفك الشخصى.',
	'THANKS_NUMBER'						=> 'اظهار عدد الشكر فى ملفك الشخصى',
	'THANKS_NUMBER_EXPLAIN'				=> 'العدد الاقصى لعدد الشكر الذى سيعرض فى ملفك الشخصى. <br /> <strong> سوف يحدث بطء اذا ذادت عن  250. </strong>',
	'THANKS_NUMBER_DIGITS'				=> 'The number of decimal places for rating',
	'THANKS_NUMBER_DIGITS_EXPLAIN'		=> 'Specify the number of decimal places for the rating value.',
	'THANKS_NUMBER_ROW_REPUT'			=> 'عدد الصفوف فى قائمة الاعلى تصنيفا',
	'THANKS_NUMBER_ROW_REPUT_EXPLAIN'	=> 'تحديد عدد الصفوف التي تريد عرضها في المواضيع و المشاركات والمنتديات فى قائمة الاعلى تقييما.',
	'THANKS_NUMBER_POST'				=> 'عدد مرات الشكر المدريجة فى اخر المشاركة',
	'THANKS_NUMBER_POST_EXPLAIN'		=> 'العدد الاقصى للشكر والاعجاب الذى سيظهر فى اخر الموضوع. <br /> <strong> سوف يكون هناك بطء اذا ذاد على 250. </strong>',
	'THANKS_ONLY_FIRST_POST'			=> 'فقط للمشاركة الاولى من الموضوع',
	'THANKS_ONLY_FIRST_POST_EXPLAIN'	=> 'اذا تم التفعيل, الاعضاء سيتمكنون فقط من شكر اول مشاركة فى الموضوع.',
	'THANKS_POST_REPUT_VIEW'			=> 'اظهر التقييم للمواضيع',
	'THANKS_POST_REPUT_VIEW_EXPLAIN'	=> 'اذا تم التفعيل, سيتم عرض تقييم المشاركات عند عرض الموضوع.',
	'THANKS_POSTLIST_VIEW'				=> 'قائمة الشكر والاعجاب فى المشاركة',
	'THANKS_POSTLIST_VIEW_EXPLAIN'		=> 'اذا تم التفعيل, سيتم عرض قائمة الاعضاء الذين قدموا الشكر لكاتب اخر. <br/> لاحظ أن هذا الخيار لن تكون فعالة إلا إذا كانت الإدارة قد أتاحت الحصول على إذن لتقديم الشكر للمشاركات في هذا المنتدى.',
	'THANKS_PROFILELIST_VIEW'			=> 'قائمة الشكر فى الملف الشخصى',
	'THANKS_PROFILELIST_VIEW_EXPLAIN'	=> 'اذا تم التفعيل, سوف يتم عرض قائمة الشكر كالمة.',
	'THANKS_REFRESH'					=> 'تحديث اعدادات الشكر',
	'THANKS_REFRESH_EXPLAIN'			=> 'من هنا يمكنك تحديث اعدادات الشكر بعد حذف جزء من المشاركة/الموضوع/المستخدمين, splitting/merging of topics, setting/removing Global Announcement, enable/disable option "Only for the first post in the topic", changing posts owners and etc. This may take some time.<br /><strong>Important: To work correctly, the counters refresh function needs MySQL version 4.1 or later!<br />Attention!<br /> - If you Refresh will erase all thanks to the guest posts!<br /> - If you Refresh will delete all thanks in the Global Announce, if the option `Thanks in Global Announce` OFF!<br /> - When you Refresh will erase all thanks from all positions except the first in the topic, if the option `Only for the first post in the topic` ON!</strong>',
	'THANKS_REFRESH_MSG'				=> 'من الممكن استغراق بضع ددقائق للانتهاء. جميع مدخلات الشكر سوف يتم حذفها! <br /> لن تستطيع التراجع عن هذا الاجراء!',
	'THANKS_REFRESHED_MSG'				=> 'تحديث الاعدادات',
	'THANKS_REPUT_GRAPHIC'				=> 'Graphic display of the rating',
	'THANKS_REPUT_GRAPHIC_EXPLAIN'		=> 'If enabled, the rating value will be displayed graphically, using the images below.',
	'THANKS_REPUT_HEIGHT'				=> 'Graphics height',
	'THANKS_REPUT_HEIGHT_EXPLAIN'		=> 'Specify the height of the slider for the ranking in pixels. <br /> <strong> Attention! In order to display correctly, you should indicate the height equal to the height of the following image! </strong>',
	'THANKS_REPUT_IMAGE'				=> 'The main image for the slider',
	'THANKS_REPUT_IMAGE_DEFAULT'		=> '<strong>Graphics Preview</strong>',
	'THANKS_REPUT_IMAGE_DEFAULT_EXPLAIN' => 'The image itself and the path to the image can be seen here. Image size is 15x15 pixels. <br /> You can draw your own images for the foreground and background, you can use the file reput_star_.psd in the folder contrib for this. <strong>The height and width of the image should be the same to ensure the correct construction of the graphical scale.</strong>',
	'THANKS_REPUT_IMAGE_EXPLAIN'		=> 'The path - relative to the root folder of phpBB - to the graphic scale image.',
	'THANKS_REPUT_IMAGE_NOEXIST'		=> 'The main image for the graphical scale not found.',
	'THANKS_REPUT_IMAGE_BACK'			=> 'The background image for the slider',
	'THANKS_REPUT_IMAGE_BACK_EXPLAIN'	=> 'The path - relative to the root phpBB install folder - to the graphic scale background image.',
	'THANKS_REPUT_IMAGE_BACK_NOEXIST'	=> 'The background image for the graphic scale not found.',
	'THANKS_REPUT_LEVEL'				=> 'Number of images in a graphic scale',
	'THANKS_REPUT_LEVEL_EXPLAIN'		=> 'The maximum number of images corresponding to 100% of the value of the rating scale in the graphic.',
	'THANKS_TIME_VIEW'					=> 'وقت الاعجاب والشكر',
	'THANKS_TIME_VIEW_EXPLAIN'			=> 'اذا تم التفعيل, سوف يتم عرض وقت الشكر والاعجاب.',
	'THANKS_TOP_NUMBER'					=> 'عدد الاعضاء فى القائمة الاعلى شكرا',
	'THANKS_TOP_NUMBER_EXPLAIN'			=> 'تحديد عدد المستخدمين لإظهارها في قائمة أعلى على مؤشر. 0 - off displaying toplist.',
	'THANKS_TOPIC_REPUT_VIEW'			=> 'عرض تقييم المواضيع',
	'THANKS_TOPIC_REPUT_VIEW_COLUMN'	=> 'عرض تقييم المواضيع فى عمود',
	'THANKS_TOPIC_REPUT_VIEW_COLUMN_EXPLAIN' => 'اذا تم التفعيل, سيتم عرض تقييم المواضيع فى عموم فى المنتدى. <br /> prosilverملحوظة: سيكون هذا الخيار متاحا فقط ل.',
	'THANKS_TOPIC_REPUT_VIEW_EXPLAIN'	=> 'اذا تم التفعيل, سيتم عرض تقييم الموضوع عند استعراض المنتدى.',
	'TRUNCATE'							=> 'مسح',	
	'TRUNCATE_THANKS'					=> 'مسح قائمة الشكر',
	'TRUNCATE_THANKS_EXPLAIN'			=> 'هذا الاجراء يحذف كافة عدادات الشكر (يحذ كل عمليات الشكر والاعجاب الصادرة). <br /> لن تستطيع التراجع فى هذا الفعل !',
	'TRUNCATE_THANKS_MSG'				=> 'تم مسح عدادات الشكر.',
	'REFRESH_THANKS_CONFIRM'			=> 'هل تريد حقا تحديث عدادات الشكر?',
	'TRUNCATE_THANKS_CONFIRM'			=> 'هل تريد حقا مسح عدادات الشكر?',
	'TRUNCATE_NO_THANKS'				=> 'الغاء العملية',
	'ALLOW_THANKS_PM_ON'				=> 'اخطرنى عن طريق رسالة خاصة اذا قام احد الاعضاء بشكرى فى موضوع ما',
	'ALLOW_THANKS_EMAIL_ON'				=> 'اخطرنى عن طريق الايميل اذا قام احد الاعضاء بشكرى فى موضوع ما',
));
?>